﻿@model UsuarioViewModel
@using (Html.BeginForm())
{
<fieldset>
    <legend>Editar usuario</legend>
    <div class="editor-label">
        @Html.LabelFor(model => model.Nombre)
    </div>
    <div class="editor-field">
        @Html.EditorFor(model => model.Nombre)
        @Html.ValidationMessageFor(model => model.Nombre, "", new { @class = "custom_error" })
    </div>
    <div class="editor-label">
        @Html.LabelFor(model => model.Apellido)
    </div>
    <div class="editor-field">
        @Html.TextBoxFor(model => model.Apellido)
        @Html.ValidationMessageFor(model => model.Apellido, "", new { @class = "custom_error" })
    </div>
    <div class="editor-label">
        @Html.LabelFor(model => model.Correo)
    </div>
    <div class="editor-field">
        @Html.TextBoxFor(model => model.Correo)
        @Html.ValidationMessageFor(model => model.Correo, "", new { @class = "custom_error" })
    </div>
    @Html.HiddenFor(model => model.Id)
    <div class="buttons">
        <input type="submit" value="Edit" />
    </div>
</fieldset>
}
